body {
    display: flex;
    margin: 0;
    padding: 0;
    justify-content: space-around;
    text-decoration: none;
    font-family: "Open Sans", sans-serif;
    background-image: url(../images/page_bg.png);
    background-repeat: repeat-x;
}

#wrapper {
    width: 900px;
    border: 2px solid #d5d4d2;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: white;
}

header {
    display: flex;
}

#logo {
    width: 50%;
}

nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 50%;
    color: #887967;
    font-weight: bold;
}

nav a {
    text-decoration: none;
    color: #887967;
    font-weight: bold;
}

#banner {
    border: 2px solid #d5d4d2;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#content {
    background: white;
    display: flex;
    font-family: Open Sans;
}

aside {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    text-align: justify left;
    width: 30%;
    background: #D7EAF5;
    text-align: justify left;
    text-decoration: none;
    font-size: 12pt;
}

aside a {
    text-decoration: none;
}



main {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 70%;
}
